 .u-section-1 {
  min-height: 702px;
  background-image: url("images/nn.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 702px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 132px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  margin: 29px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  border-style: none;
  text-align: center;
  font-weight: 700;
  margin: 21px auto 0;
  padding: 20px 47px 20px 46px;
}

.u-section-1 .u-image-1 {
  min-height: 702px;
  background-image: url("images/hhhh.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 456px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 579px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 297px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 687px;
    background-position: 26.97% 50%;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 539px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 50px 50px 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 570px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 359px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 354px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 77px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  width: 680px;
  margin: 20px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-3 {
    width: 340px;
  }
}